@charset "utf-8";

body{
	margin: 0;
	padding: 0;
	background-repeat: repeat;
	font-family: Cambria, "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 1.1em;
	background-image: url(_pics/bg9.jpg);
}

h1, h3{
	margin-left:20px;	
}



#container{
	width: 960px;
	margin: 0 auto;
	height: 600px;
	position: relative;
	/*background-image: url(_pics/bg3.png);
	background-repeat: repeat;*/
	border-radius: 20px;
}

#header{
	position: relative;
	width: 600px;

}

#email {
	position:absolute;
	top: 90px;
	left: 920px;
	cursor:pointer;
}

#home {
	position:absolute;
	top: 90px;
	left: 10px;
	cursor:pointer;
}
#nav{
	position: absolute;
	top:30px;
	left:0px;
	border-radius: 20px;
	width: 960px;
	background-image: url(_pics/bg2.png);
	background-repeat: repeat;
	box-shadow: 2px 3px 2px #000;
	border-radius: 2em 1em 4em / 1em 5em;
	
}

#news {
	position:absolute;
	top: 70px;
	left: 0px;
	cursor:pointer;
}

#nav ul li {
	display: inline;
	padding: 2px;
	margin-right: 5px;
	margin-left: 5px;
		
}



ul li{
	list-style-type: none;

		
}


ul li a{
	color: #fff;	
	text-decoration: none;
}

ul li a:hover{
	text-decoration: underline;
}


#content{
	/*position: absolute;
	width: 662px;
	top: 165px;
	font-size: 0.9em;
	left: 157px;
	margin-left: 15px;
	background-repeat: repeat;
	border-radius: 15px;
	box-shadow: 2px 3px 2px #000;
	background-image: url(_pics/bg3.png);*/
	position: absolute;
	width: 750px;
	top: 180px;
	font-size: 1em;
	left: -15px;
	margin-left: 15px;
	background-repeat: repeat;
	border-radius: 15px;
	box-shadow: 2px 3px 2px #000;
	background-image: url(_pics/bg3.png);
}


#content p {
	margin-left: 15px;
	margin-right: 10px;
}

#content a {
	text-decoration: none;
	color: #600;
}

#content h1 {
	font-size: 1.2em;	
}
#content img {
border-radius:75px;
box-shadow: 2px 2px 3px #000;
}

#content ol li {
	margin-top:5px;
}
#content ul li{
	list-style-type: none;
}
		
#content table{
	width:auto;
}

#image{
	position:absolute;
	left:750px;
	bottom:120px;
	
}



#image img {
	box-shadow: 3px 4px 2px #000;
	border-radius: 20px;	
}



#FlashID {
	position: absolute;
	left: 730px;
	bottom: 352px;
	box-shadow: 2px 3px 2px #000;
}

#gandhi{
	position: absolute;
	left: 265px;
	bottom: -93px;
	width: 500px;
	font-size: 0.8em;
	font-style: italic;
	border-radius: 20px;
	border: thin solid #838383;	
	/*background-image: url(_pics/bg7.jpg);
	background-repeat: repeat;
	border-radius: 20px;
	box-shadow: 2px 2px 2px #000;*/
}

#gandhi p{
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	font-family: Cambria, "Trebuchet MS", Arial, Helvetica, sans-serif;
/*	text-align:center;*/
}


footer{
	position: absolute;
	top: 700px;
	left: 800px;
	width: 960px;
	font-size: 0.6em;
	
}
